﻿/* Extra small devices (phones, less than 768px) */
	/*oob overrides*/
		/*added by V */
		body {
			overflow:auto;
			overflow-y: scroll;
			-webkit-overflow-scrolling: touch;
		}
		.ms-dialog body {
			overflow-y:auto !important;
		}
		.ms-dialog .ms-signInLink {
		display:none !important;
		}
		#s4-workspace {
			font-family: 'Oxygen', sans-serif;
			font-size: 14px;
	        overflow:inherit;
		}
		#SearchBox {
			font-size:14px;
		}
		#s4-bodyContainer {
			padding: 0;
			 /* added by V */
	        border-style: none;
	        border-color:rgba(241,241,241,1);
	        border-width:0 0.5px 0 0.5px;
	        /* end of the edit by V */
		}		
		#RibbonContainer-TabRowRight {
			display: inline-block!important;
		}
		#pageStatusBar[class], .ms-status-msg {
			margin-bottom: 1em;	
		}
		.ms-core-menu-box {
			z-index: 1050!important;
		}
		input.ms-long,
		.edit-mode-panel {
			width: 100%;
		}
		.ms-microfeed-fullMicrofeedDiv,
		.ms-microfeed-microblogpart,.ms-microfeed-feedPart {
			min-width: 0;
		}
		/*bootstrap overrides*/
		:focus {
			outline-color: transparent;
		}
		input[type="button"][disabled], input[type="reset"][disabled], input[type="submit"][disabled], button[disabled][disabled]{
			background-color: transparent!important;
		}
		.container {
			border: 0px;
			background-color: transparent;
		}
		#suiteBar a.ms-core-menu-link:hover {
			text-decoration: none;
		}
		/*text styles*/
		h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
			font-family: 'Raleway', sans-serif;
		}
		h1, .h1 {font-size: 22px;}
		h2, .h2 {font-size: 18px;}
		h3, .h3 {font-size: 16px;}
		h4, .h4 {font-size: 15px;}
		/*web parts*/
		.ms-webpart-chrome {
			font-size: 13px;
			line-height: 1.6em; 				
		}
		#pL .ms-webpart-titleText.ms-webpart-titleText, 
		#pL .ms-webpart-titleText > a {
		    font-family: 'Raleway',sans-serif;
		    font-size: 14px;
		    font-weight: 300;
		    margin: 0;
			border-bottom: 1px solid #ffd400;
			padding-bottom: 10px;
		}
		.ms-WPBorder {
			border-color: transparent;
		}
		.ms-webpart-menuLink, .ms-vb a:link, .ms-commandLink {
			box-sizing: content-box!important;
		}
		#DeltaPlaceHolderMain input.ms-InlineSearch-SearchBox-Baseline.ms-InlineSearch-SearchBox-Baseline, #DeltaPlaceHolderMain .ms-inlineSearch-searchImgSpanBase {
			margin-top: -5px;
		}
	/*general styles*/
		#nhc-search .ms-srch-sb-searchLink,
		#nhc-search .ms-srch-sb-searchLink:hover,
		#nhc-navColor .icon,
		#nhc-footer .btn,
		.nhc-icon,
		.captionWrapper .icon {
			background-size: 160px auto!important;
		}
	/*header*/
		/*logo*/
			#nhc-logo {
				height: 100%;
	    		padding: 0.6em 0 0 0.7em;
	    		position: relative;
	    		z-index: 10;
	    		width: 230px;
	    		float: left;
	    	}
			#nhc-logo #DeltaSiteLogo {
				width: inherit;
			}		
			#nhc-logo .ms-siteicon-img {
				visibility: hidden;
			}
			#nhc-logo .ms-siteicon-a {
				background: url("../images/nhc-logo.png") no-repeat scroll left 7px transparent;
				background-size: 100%;
			    max-height: none;
			    max-width: none;
			    width: 220px;
			}
			#nhc-logo .ms-siteicon-a:hover {
				opacity: 0.8;
			    filter: alpha(opacity=80);
			}
		/*topnav*/
			#nhc-topNav{								
				padding: 0;
			}
			#nhc-topNav .title {
				font-size: 0.8em;
				line-height: 1.2em;
				padding-bottom: 0.4em;
	    	}	
	    	#nhc-topNav .navbar {
				padding: 0;
				min-height: 0;
				margin: 0;
			}    
			#nhc-topNav .ms-breadcrumb-box {
				height: inherit;
				display: block;
			}	
			#nhc-topNav .navbar-toggle {
				border-radius: 0;
				margin: 0;
				padding: 9px 18px 8px;
  	    	}
			#nhc-topNav .navbar-toggle .icon-bar {
			    border-radius: 0.5em;
			    margin-bottom: 0.4em;
			    width: 2em;
	    	}
			#nhc-topNav .navcontrol.container {
				padding: 0;
			}
			#nhc-topNav .ms-core-navigation {
				font-family: 'Oxygen', sans-serif;
			}
			#nhc-topNav .navbar-collapse {
				padding: 0;
				border-bottom: 1px solid;
			}
			#nhc-topNav .ms-core-listMenu-horizontalBox > ul.root > li.static > a:first-child {
				display: none!important;
			}
	    	#nhc-topNav .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, 
	    	#nhc-topNav .ms-navedit-editLinksText,
	    	#nhc-topNav .ms-core-listMenu-item, 
	    	#nhc-topNav .ms-core-listMenu-item:link, 
	    	#nhc-topNav .ms-core-listMenu-item:visited, 
			#nhc-topNav .ms-tv-item:link, 
			#nhc-topNav .ms-tv-item:visited, 
			#nhc-topNav .ms-tv-header:link, 
			#nhc-topNav .ms-tv-header:visited {
				font-size: 0.8em;
				padding: 0.5em 0.25em;
			}
			#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children ul.dynamic {
				border-bottom: 1px solid;
			}
			#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children ul.dynamic .menu-item-text {
				padding-left: 1em;
			}
			#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
				background-image: none;	
				padding-right: 0;
				width: 100%;	
			}
			#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children.additional-background .menu-item-text:after {
				content: "+";
				float: right;
				font-family: 'Glyphicons Halflings';
				font-size: 0.5em;
			    font-style: normal;
			    font-weight: normal;
			    position: absolute;
			    right: 15px;
			    top: 10px;
			}
			#nhc-topNav .ms-core-listMenu-horizontalBox li.dynamic-children.hover .dynamic-children.additional-background .menu-item-text:after {
				content: "−";
			}
			#nhc-topNav li.dynamic.dynamic-children ul {
				display:none;
			}
		/*search*/
			#nhc-search {
				padding: 5px;
				height: 41px;
			}
			#nhc-search .wrapper {
				border: 1px solid;
			    border-radius: 0.3em;
			    height: 1.9em;
			}
			#nhc-search .ms-helperText {
				text-indent: 0.5em;
			}
			#nhc-search .input-group {
				display: table;
			}
			#nhc-search .input-group,
			#nhc-search .search,
			#nhc-search #SearchBox,
			#nhc-search .ms-mpSearchBox,
			#nhc-search .ms-srch-sb, 
			#nhc-search #searchInputBox {
				width: 100%;
			}
			#searchInputBox {
				width: 100%!important;
				margin-bottom: 0;
			}
			#nhc-search .ms-srch-sb > input {
				width: calc(100% - 4.55em);
			}
			#nhc-search #SearchBox input[type="text"] {
				border-width: 0;
			    box-shadow: none;			    
			    font-family: 'Oxygen',sans-serif;
			    font-size: 12px;
				height: 21px;
			    padding: 2px 0;
			    line-height:22px;
			    background:transparent;
			}			
			#nhc-search .ms-srch-sb-searchImg {
				display: none;
			}
			#nhc-search .ms-srch-sb-searchLink {
				background: url("../images/nhc-sprite.png") no-repeat scroll -135px top transparent;
				height: 1.8em;
				position: relative;
				top: 0;
				width: 1.8em;
				margin-left: 0 !important;		
			}
			#nhc-search .ms-srch-sb-searchLink:hover{				
				opacity: 0.8;
			    filter: alpha(opacity=80);
			}
		/*customs*/
            .nhc-icon {
                font-size: 16px;
            }
			.mediumBreakWrapper, #nhc-customs {
				padding-left: 0;
				padding-right: 0;
			}
			#nhc-customs {
				display: none;
				padding-top: 2px;
			}
			/*iddepartments*/
			#iddepartments {
				text-align: right;
				border-right: 1px solid;
				height: 20px;
				margin-top: 3px;
				float: right;
				margin-right: 10px;
				padding-right: 5px;				
			}

			/*translate*/
			#translate {
				text-align: right;
				border-right: 1px solid;
				height: 20px;
				margin-top: 3px;
				float: right;
				margin-right: 10px;
				padding-right: 5px;				
			}
			#translate .goog-te-gadget-simple {
				padding-top: 0px!important;
			}
			#translate .goog-te-gadget-icon {
				display: none!important;
			}
			#translate .goog-te-menu-value > span:first-child {
				display: none;
			}
			#translate .goog-te-menu-value:before {
				content: 'Translate';
				font-family: "Segoe UI", sans-serif;
				font-size: 14px;
				font-weight: bold;
			}
			/*font resize*/
			#sizecontroldiv, #sizecontroldiv1 {
				text-align: right;
				float: right;
			}
			#sizecontroldiv, #sizecontroldiv a, #sizecontroldiv1, #sizecontroldiv input {
				font-family: "Segoe UI", sans-serif;
				font-size: 14px;
				font-weight: bold;
			}
			#sizecontroldiv a, #sizecontroldiv input {
				margin-right: 5px;
				font-weight: normal;
			}
			#sizecontroldiv .small, #sizecontroldiv1 .small  {
				font-size: 14px;
				margin-left: 10px;
			}
			#sizecontroldiv .medium, #sizecontroldiv1 .medium {
				font-size: 16px;
			}
			#sizecontroldiv .large, #sizecontroldiv1 .large {
				font-size: 18px;
			}						
		/*breadcrumb*/
			#nhc-breadcrumb {
				display: none;
			}
			#nhc-breadcrumb .icon {
				background: url("../images/nhc-sprite.png") no-repeat scroll 8px -56px transparent;
				border-radius: 0 0 0 0.5em;			
				float: left;
				height: 100%;
				width: 50px;
				display: none;
			}
			#nhc-breadcrumb .crumb {
				float: left;
				font-size: 13px;
			}
			#nhc-breadcrumb .crumb img {
				padding: 0 1px;
			}
			#nhc-breadcrumb .crumb a {
				text-decoration: underline;
			}
			#nhc-breadcrumb .crumb a:hover {
				text-decoration: none;
			}
		/*main content*/
			#nhc-mainContent {
				padding-bottom: 10px;
			}
			#contentBox {
				margin: 0;
				min-width: inherit;
			}
		/*left nav*/
			.nhc-qlTitle {
				font-size: 30px;
				text-align: center;
				margin: 10px 0 0;
			}
			#nhc-leftNav {
				padding: 10px 0 0;
			}
			#sideNavBox {
				width: 100%;
				margin: 0 ;				
				margin-top: 5px;
				margin-bottom: -5px;
			}
			#nhc-leftNav .title {
				float: left;
			    font-size: 0.8em;
			    line-height: 1.1em;
			    padding-left: 13px;
			}			
			#nhc-leftNav .navbar-toggle {
				float: left;
			    margin: 0 0 0 0.4em;
			    padding: 0.4em;
			}
			#nhc-leftNav .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, 
			#nhc-leftNav .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, 
			#nhc-leftNav .ms-core-listMenu-heading, 
			#nhc-leftNav .ms-tv-header {
				font-size: 0.85em;
			}
			#nhc-leftNav .ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item {
				font-size: 0.8em;
			}
			#nhc-leftNav .navbar {
				min-height: 0;
				margin-bottom: 0;
			}
		/*site title*/
			#nhc-siteTitle {
				display: inline-block;
				width: 100%;
				display: none;
				margin-top: 10px;
			}
			#nhc-siteTitle a {
				font-size: inherit;
				margin: 0;
				font-family: Raleway, sans-serif;
				font-weight: normal;
			}
			#nhc-siteTitle a:hover {			
				text-decoration: none;
				cursor: pointer;
			}
			#nhc-siteTitle .wrapper {
				display: table;
				margin: 0 auto;
				text-align: center;
			}
			#nhc-siteTitle .title{
				font-family: 'Raleway',sans-serif;
				font-size: 16px;
				margin: 0;
				white-space: normal;
				display: table-cell;
				vertical-align: middle;
				padding: 0 1em;
			}
			#nhc-siteTitle .hrL:before,
			#nhc-siteTitle .hrR:after {
				content: url(../images/nhc-hrSmall.png);
				display: table-cell;
				padding-bottom: 9px;
			}
		/*page title*/
			#nhc-pageTitle {
				display: inline-block;
				width: 100%;
				margin-bottom: 5px;
			}
			#nhc-pageTitle .ms-core-pageTitle {
				font-size: inherit;
				margin: 0;
				font-family: Raleway, sans-serif;
				font-weight: normal;
				white-space:normal;
			}
			#nhc-pageTitle .wrapper {
				display: table;
				margin: 0 auto;
				text-align: center;
			}
			#nhc-pageTitle .title{
				font-family: 'Raleway',sans-serif;
				font-size: 16px;
				margin: 0;
				white-space: normal;
				display: table-cell;
				vertical-align: middle;
				padding: 0 1em;
			}
			#nhc-pageTitle .hrL:before,
			#nhc-pageTitle .hrR:after {
				content: url(../images/nhc-hrSmall.png);
				display: table-cell;
				padding-bottom: 9px;
			}
			.pageTitle p,
			.pageTitle h1,
			.pageTitle h2,
			.pageTitle h3,
			.pageTitle h4 {
				margin: 0;
				padding: 0;
				line-height: inherit;
				font-size: inherit;
				font-weight: inherit;
				font-style: inherit;
			}
			.pageTitle br {
				display: none;
			}			
		/*footer*/
			#nhc-footer {
				padding: 0.7em 0;			
				text-align: center;				
			}	
			#nhc-footer h3 {
				font-size: 1em;
				margin: 0 0 0.5em;
			}
			#nhc-footer ul {
				list-style-type: none;
				margin: 0;
				padding: 0;
			}
			#nhc-footer ul li {
				display: inline-block;
			}
			#nhc-footer ul li:after {
				content: "|";
				padding: 0 1em;
			}
			#nhc-footer ul li:last-child:after {
				content: none;
				padding: 0;
			}
			#nhc-footer .contactInfo {
				font-size: 0.7em;
			}
			#nhc-footer .social {
				padding: 0.5em 0;
			}
			#nhc-footer .title {
				font-size: 0.8em;
				padding-right: 0.5em;
			}
			#nhc-footer .btn {
				background:url("../images/nhc-sprite.png") no-repeat scroll -40px -29px transparent;
			    margin-left: 0.1em;
			    padding: 2px 12px;
			    text-indent: -9999px;
			    width: 2em;
			}
			#nhc-footer .btn:hover {
				opacity: 0.65;
			    filter: alpha(opacity=65);
			}
			#nhc-footer .btn.first {
				background-position: -40px -29px;
			}
			#nhc-footer .btn.second {
				background-position: -71px -29px;
			}
			#nhc-footer .btn.third {
				background-position: -102px -29px;
			}
			#nhc-footer .btn.fourth {
				background-position: right -29px;
			}
			#nhc-footer .redTape {
				font-size: 0.6em;
			}
			#nhc-footer hr {
				margin: 5px 0 10px;
			}
/* Small devices (tablets, 768px and up) */
@media(min-width:768px){
	/*oob overrides*/
		#fullscreenmodebox {
			display: inline-block;
		}
	/*bootstrap overrides*/
		.container {
			max-width: none!important;
			width: 100%;
		}
	/*text*/
		h1, .h1 {font-size: 23px;}
		h2, .h2 {font-size: 21px;}
		h3, .h3 {font-size: 19px;}
		h4, .h4 {font-size: 17px;}		
		#pL .ms-webpart-titleText.ms-webpart-titleText, #pL .ms-webpart-titleText > a {
		    font-size: 21px;
		}
	/*web parts*/
		.column .ms-webpart-titleText.ms-webpart-titleText, 
		.column .ms-webpart-titleText > a {
			margin-top: 0.3em;
		}
		.ms-webpart-chrome {
			font-size: 14px;
		}
	/*logo*/
		#nhc-logo {
			padding: 0.3em 0 0 0.5em;
		}
		#nhc-logo .ms-siteicon-a {
		    max-height: inherit;
		    max-width: inherit;
		    width: 380px;
		    height: 80px;
		    background-position:left top;
		}
	/*search*/
		#nhc-search #SearchBox input[type="text"] {
			font-size: 13px;
			line-height: 22px;
			text-indent: 10px;
			height: 30px;
		}
		#nhc-search {
			padding-bottom: 0.4em;
		}
				
	/*customs*/
		#nhc-customs {
			display: inherit;
		}
	/*page/site title*/
		#nhc-pageTitle {
			padding-top: 0;
		}
		#nhc-pageTitle .title{
			font-size: 23px;
		}
		#nhc-siteTitle .title {
			font-size: 23px;
		}
		#nhc-pageTitle .hrL:before,
		#nhc-pageTitle .hrR:after {
			content: url(../images/nhc-hrSmall.png);
			display: table-cell;
			padding-bottom: 9px;
		}
	/*topnav*/
		#nhc-topNav .navbar-toggle {
			border-radius: 0;
			margin: 0;
			padding: 15px 20px 15px;
    	}
    /*breadcrumb*/
		#nhc-navColor {
			display: inherit;
    	}
	/*footer*/
		#nhc-footer h3 {
			font-size: 1.2em;
		}
}
/* Medium devices (desktops, 992px and up) */
@media(min-width:992px){
	.container {
		max-width: none!important;
		width: 100%;
	}
	/*text*/
		h1, .h1 {font-size: 27px;}
		h2, .h2 {font-size: 22px;}
		h3, .h3 {font-size: 20px;}
		h4, .h4 {font-size: 18px;}		
		#pL .ms-webpart-titleText.ms-webpart-titleText, #pL .ms-webpart-titleText > a{
		    font-size: 22px;
		}
		.ms-webpart-chrome {
			font-size: 14px;
		}
	/*masthead*/
		#nhc-masthead {
			min-height: 145px;
		}
	/*logo*/
	#nhc-logo .ms-siteicon-a {
	    width: 410px;
	}
	/*search*/
		#nhc-search {
			background:url("../images/nhc-search.png") no-repeat scroll left top transparent;
			height: 2.9em;			
			padding-left: 70px;
			float: right;
			padding-bottom: 0;
			margin-bottom: 0;
			width: 382px;
			position: absolute;
			right: 0;
			top: 89px;	
			z-index: 10;		
		}
		#nhc-search .ms-srch-sb-searchLink {
		    margin-left: 28px !important;
		}
		#nhc-search .mediumBreakWrapper {
			height: 2.57em;
			padding-right: 13px;
		}
		#nhc-search .wrapper {
			height: 27px;
		}
		#nhc-search #SearchBox input[type="text"] {
			font-size: 13px;
			line-height: 21px;
			padding: 0px;
			height: 21px;
		}
	/*customs*/
		#nhc-customs {
			display: inherit;
			position: absolute;
			top: -35px;
			right: 20px;			
		}
	/*navcolor*/
		#nhc-navColor {
			display: inherit;
			position: absolute;
			width: 98%;
			margin-left:1%;
			top: 89px;
			z-index: 0;
			height: 40px;
		}		
	/*topnav*/
		#nhc-topNav {
			position: absolute;
			top: 92px;
			left: 1px;		
		}
		#nhc-topNav .navbar {
			height: 2em;
			min-height: 0;
		}
		#nhc-topNav .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, 
		#nhc-topNav .ms-navedit-editLinksText, 
		#nhc-topNav .ms-core-listMenu-item, 
		#nhc-topNav .ms-core-listMenu-item:link, 
		#nhc-topNav .ms-core-listMenu-item:visited, 
		#nhc-topNav .ms-tv-item:link, 
		#nhc-topNav .ms-tv-item:visited, 
		#nhc-topNav .ms-tv-header:link, 
		#nhc-topNav .ms-tv-header:visited {
			font-size: 0.95em;
			padding: 8px 15px;
			border-radius: 8px 8px 0 0;
			margin-left: 1px;
		}
		#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children.additional-background .menu-item-text:after,
		#nhc-topNav .ms-core-listMenu-horizontalBox li.dynamic-children.hover .dynamic-children.additional-background .menu-item-text:after {
			content: none;
		}
		.ms-core-listMenu-horizontalBox li {
			display: inline-block;
			float: none;
		}
		#nhc-topNav .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover, 
		#nhc-topNav .ms-navedit-editLinksText:hover, 
		#nhc-topNav .ms-core-listMenu-item:hover,
		#nhc-topNav li.dynamic-children.hover {			

		}
		#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children ul.dynamic {
		    border-width: 1px;
		    box-shadow: -2px 13px 10px -6px rgba(0, 0, 0, 0.25);
		    margin: 38px 0 0 0;
		    padding: 0.8em 0;
		    text-align: left;
		    min-width:200px;
		}	
		#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children.hover {
			border-radius: 8px 8px 0 0;
		}
		#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children ul.dynamic .ms-core-listMenu-item:hover {
			border-radius: 4px;
		}
		#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children ul.dynamic .menu-item-text {
			padding-left: 0;
		}
		#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children ul.dynamic .ms-core-listMenu-item {
			padding: 0.2em;
		}
		#nhc-topNav .ms-core-listMenu-horizontalBox {
 	   		text-align: right;
		}
		#nhc-topNav .navbar-collapse {
			background: none;
			border-width: 0;
		}
		#nhc-topNav ul.root > li.static > ul.static > li.static .menu-item-text:before {
			padding-right: 0.8em;
		}
		.ms-core-listMenu-horizontalBox ul.dynamic li {
			width: 100%;
		}	
	/*main content*/
	#MainRow {
		margin-left: 0;
		min-height: 760px;
	}
	/*left nav*/
		#nhc-leftNav {
			margin-top: 0;
			border-radius: 5px 5px 0 0;
			margin-bottom: 20px;
		}
		#sideNavBox {
			margin-top: 0;
		}
		#nhc-leftNav .container {
			padding: 0 4px;
		}
		#nhc-leftNav .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, 
		#nhc-leftNav .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, 
		#nhc-leftNav .ms-core-listMenu-heading, #nhc-leftNav .ms-tv-header	{
			font-size: 15px;
		}		
		#nhc-leftNav .ms-core-listMenu-verticalBox > .ms-core-listMenu-item, 
		#nhc-leftNav .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {
			border-bottom: 1px solid;
		}
		#nhc-leftNav .root > li:first-child > .ms-core-listMenu-item {
			border-top: 1px solid;
		}
		#nhc-leftNav .ms-core-listMenu-verticalBox li.static > ul.static .ms-core-listMenu-item {
			background: none;
			padding-left: 50px;
		}
	/*breadcrumb*/
		#nhc-breadcrumb {
			display: inherit;
		}
	/*page/site title*/
		#nhc-pageTitle {
			margin: 1em 0 5px;
			padding-top: 0;
		}
		#nhc-pageTitle .title {
			font-size: 30px;
		}
		#nhc-siteTitle {
			margin-top: 15px;
		}
		#nhc-siteTitle .title {
			font-size: 28px;
		}
		#nhc-pageTitle .hrL:before, #nhc-pageTitle .hrR:after {
			content: url(../images/nhc-hrLarge.png);
			padding-top: 6px;
		}
	/*footer*/
	#nhc-footer .col-md-8 {
			text-align: left;
	}
	#nhc-footer h3, .nhc-contactInfo {
		float: left;
	}
	#nhc-footer h3 {
		margin-top: 2px;
		margin-right: 20px;
	}
	#nhc-footer .contactInfo {
	    font-size: 0.75em;
	    margin-top: 6px;
    }
	#nhc-footer .social {
		text-align: right;
		padding: 0 15px 0 0;
	}
	#nhc-footer .redTape {
		text-align: left;
	}
}
/* Large devices (large desktops, 1200px and up) */
@media(min-width:1200px) { 
	.container {
		max-width: none!important;
		width: 100%;
	}
}
/*modals*/
	.ms-dialog #nhc-mainContent,
	.ms-dialog .col-xs-12,
	.ms-dialog #centerarea,
	.ms-dialog #s4-workspace,
	.ms-dialog .container,
	.ms-dialog .row,
	.ms-dialog #s4-workspace  {
		margin: 0;
		overflow-x: inherit;
		padding: 0;
		position: inherit;
		width: inherit;
		float: inherit;
	}
	.ms-dialog #centerarea {
		padding-top: 0;
	}
	.ms-dialog .container {
		width: inherit;
	}
	.ms-dialog h2,
	.ms-dialog h1,
	.ms-dialog h3,
	.ms-dialog h4 {
		font-size: inherit;
		margin: inherit;
		line-height: inherit;
		font-family: inherit;
		font-weight: inherit;
	}
	.ms-dialog #s4-workspace {
		font-family: inherit;
	}
	.ms-dialog .label,
	.ms-dialog label {
		display: inherit;
		padding: inherit;
		font-size: 13px;
		font-weight: inherit;
		line-height: inherit;
		color: inherit;
		text-align: inherit;
		white-space: inherit;
		vertical-align: inherit;
		border-radius: inherit;
		font-family: inherit;
		margin: inherit;
	}
/*drag and drop navs reset*/
	#nhc-topNav ul.dynamic.ms-droppable {
		display: none;
	}
	#nhc-topNav .ms-draggable,
	#nhc-topNav div.ms-navedit-hiddenAppendArea {
		font-size: 14px;
		background-color: #ffffff;
	}
	#nhc-topNav .ms-draggable .ms-core-listMenu-item {
		padding: 4px 5px!important;
		margin: 0;
		color: #666666!important;
	}
	#nhc-topNav .ms-draggable .ms-core-listMenu-item:hover,
	#nhc-topNav .ms-draggable .ms-core-listMenu-item.ms-core-listMenu-selected {
		color: #ffffff!important;
	}
	#nhc-topNav .ms-navedit-appendarea, 
	#nhc-topNav .ms-navedit-panelEditMode {
		background-color: #ffffff;
	}
	#nhc-topNav .ms-core-listMenu-horizontalBox div.ms-navedit-hiddenAppendArea {
		border-color: #CCCCCC;
		padding: 5px 5px 4px 5px;
		background-color: #ffffff;
	}
	#nhc-topNav .ms-core-listMenu-horizontalBox > .ms-core-listMenu-root > .ms-listMenu-editLink.ms-navedit-panelEditMode {
		margin-left: 0!important;
		padding-top: 5px!important;
		padding-bottom: 1px!important;
	}
	#nhc-topNav .ms-core-listMenu-horizontalBox a.ms-navedit-addNewLink {
		margin-top: 0;
	}
	#nhc-topNav .ms-list-addnew-imgSpan16 {
		margin-top: 4px!important;
		vertical-align: top!important;
	}

	
.tile{
    margin-top: 20px;
    height:200px;
    width: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    max-width: 100%;
    text-align: center;
    vertical-align: middle;
    background-size:100% 200px;
}
 
.tile > .caption{
    background-color: rgba(50,50,50,0.4);
    overflow: hidden;
    color: #fff;
    font-weight: bold;
    font-size:31px;
    margin: 145px 0px 0px 0px;
    height: 200px;
    width: 100%;
}
 
.tile > .caption:hover {
    transition: margin .5s;
    margin: 0px 0px 40px 0px;
    background-color: rgba(50,50,50,0.4);
    cursor: pointer;
}
 
#description{
    overflow: hidden;
    margin: 50px 0px 0px 0px;
    font-weight:normal;
    font-size:medium;
}

/* hide ribbon in modal dialog window */
 
*.ms-dialog #s4-ribbonrow {
 
	display: none;
 
}

#ms-designer-ribbon #s4-ribbonrow a[title^="Give people access to this site"], #ms-designer-ribbon #s4-ribbonrow a[title^="Follow this site"] {
	visibility:hidden;
}

#ms-designer-ribbon #suiteBarLeft #suiteLinksBox {
	visibility: hidden;
}

.ms-dlgOverlay, .ms-dlgContent 
    {
        position:fixed !important;
    }


	
#goTop{
   background-color:rgba(68, 68, 68, 0.40);
   color:white;
    padding:2px 12px 2px 12px;
    position:fixed;
    bottom:-100px;
    right:30px;
    text-decoration:none;
    cursor:pointer;
    z-index:9999;
    
 }

.arrowtop {
display:block;
	height:20px;
	width:20px;
	border-color:rgb(255,212,0);
	z-index:1001;	
	background-color:#ABABAB;
	margin-top: -2px;
	margin-left:12%;
}
.arrowtop.arrow-up {
	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    }
#SearchBox input[type="text"] {
	height:30px;
}
#ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_NavDropdownList div:nth-child(3), #UpScopeLinkTop, #UpScopeLinkBottom {
 display:none !important;
}
#SearchBox a[title="Navigation"] {
	display:none !important;
}

div.ms-srch-hover-action a[title="Click to follow this result"], div.ms-srch-hover-action a[title="Open the library that contains this result"] {	
	display:none !important;
}
.ms-core-brandingText {
    font-size: 1.2em;
    padding-left: 20px;
    width: 100%;
    display: none;
}

.ms-rteFontFace-23
{
-ms-name:"Oxygen";
font-family:'Oxygen', sans-serif;
}
